<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="9986">
	<ipcEntry kind="s" symbol="D" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION D <emdash></emdash> TEXTILES ET PAPIER</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="D01" endSymbol="D01" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>TEXTILES ET MATERIAUX FLEXIBLES NON PREVUS AILLEURS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="D02" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>FILS</text>
					</titlePart>
					<titlePart><text>FINITION MECANIQUE DES FILS OU CORDES</text>
					</titlePart>
					<titlePart><text>OURDISSAGE OU DRESSAGE</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="n" symbol="D02" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody>
					<note type="none">
						<noteParagraph><text>Dans la présente classe, les termes suivants sont employés dans le sens indiqué ci-dessous:</text>
							<subnote type="alpha">
								<noteParagraph><text>Fibre <emdash/> Elément filiforme d'un matériau naturel ou artificiel, d'une longueur relativement courte;</text>
								</noteParagraph>
								<noteParagraph><text>Filament <emdash/> Elément filiforme d'un matériau naturel ou artificiel, d'une longueur indéfinie ou quasi indéfinie;</text>
								</noteParagraph>
								<noteParagraph><text>Fil élémentaire (filé) <emdash/> Assemblage unitaire de fibres, résultant normalement de la filature;</text>
								</noteParagraph>
								<noteParagraph><text>Fil <emdash/> Assemblage de fils élémentaires ou de filaments, résultant normalement du retordage.</text>
								</noteParagraph>
							</subnote>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="D02G" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>CREPAGE OU ONDULATION DES FIBRES, FILAMENTS, FILES OU FILS</text>
						</titlePart>
						<titlePart><text>FILES OU FILS</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="D02G" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>Tenir compte de la note figurant sous le titre de la classe (<sref ref="D02" refType="/" refLevel="c"/>).</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry kind="u" symbol="D02H" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>OURDISSAGE, ENSOUPLAGE OU ENVERGURE DES CHAINES</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="D02H" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>Tenir compte de la note figurant sous le titre de la classe (<sref ref="D02" refType="/" refLevel="c"/>).</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry kind="u" symbol="D02J" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>FINISSAGE OU APPRETAGE DES FILAMENTS, FILES, FILS CABLES, CORDES OU SIMILAIRES</text>
							<entryReference>voir <sref ref="D06L" refType="/" refLevel="c"></sref>, <sref ref="D06M" refType="/" refLevel="c"></sref>, <sref ref="D06P" refType="/" refLevel="c"></sref>, <sref ref="D06Q" refType="/" refLevel="c"></sref> pour la partie chimique</entryReference>
							<entryReference>ondulation ou crêpage <sref ref="D02G" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>par traitement à l'aide des liquides, gaz ou vapeurs <sref ref="D06B" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>finissage autrement que par traitement liquide de fils sous forme de chaîne ou de nappe <sref ref="D06C" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>traitement durant la fabrication des cordes, appareils pour le traitement auxiliaire des cordes lors de leur fabrication <sref ref="D07B" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="D02J" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>Tenir compte de la note figurant sous le titre de la classe (<sref ref="D02" refType="/" refLevel="c"/>).</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
